--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: decode
- !ruby/object:RI::MethodSummary 
  name: encode
comment: 
- !ruby/struct:SM::Flow::P 
  body: Ascii85 is an implementation of Adobe's binary-to-text encoding of the same name in pure Ruby.
- !ruby/struct:SM::Flow::P 
  body: See http://www.adobe.com/products/postscript/pdfs/PLRM.pdf page 131 and http://en.wikipedia.org/wiki/Ascii85 for more information about the format.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Author:"
    body: "Johannes Holzfu\xC3\x9F (Drangon@gmx.de)"
  - !ruby/struct:SM::Flow::LI 
    label: "License:"
    body: Distributed under the MIT License (see README.txt)
  type: :NOTE
constants: []

full_name: Ascii85
includes: []

instance_methods: []

name: Ascii85
superclass: 
